/* ---------------------------------------------------------- */
/* @(#) KV5.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Citrix XenDesktop Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2013 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* Tasks */

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_ENABLE_DESKTOP_GRP";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_DISABLE_DESKTOP_GRP";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_NEW_DESKTOP_GROUP";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_REMOVE_DESKTOP_GROUP";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_ADD_MACHINE_TO_DG";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_ADD_MACHINES_TO_DG";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_RM_MACHINE_FR_DG";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_DISCONNECT_DESKTOP_SESSION";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_STOP_DESKTOP_SESSION";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_DISCONNECT_USER_SESSION";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_STOP_USER_SESSION";

DELETE FROM O4SRV.CCT
WHERE KEY = "KV5_DISABLE_SHUTDOWN_AFTER_USE";

/* Situations */
DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_Available_Machines_in_CTL"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_Available_Machines_in_CTL"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_License_server_Conn_Lost"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_License_server_Conn_Lost"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_LicenseUsageThreshold"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_LicenseUsageThreshold"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_AgentConnection"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_AgentConnection"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_BrokerSessionDisconnected"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_BrokerSessionDisconnected"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_BrokerSessionRunning"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_BrokerSessionRunning"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_DesktopGroupDisabled"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_DesktopGroupDisabled"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_Shutdown_Desktops_AfterUse"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_Shutdown_Desktops_AfterUse"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_DesktopsAvailable"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_DesktopsAvailable"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

DELETE FROM O4SRV.TOBJACCL
 WHERE NODEL = "*IBM_KV5"
 AND OBJNAME = "KV5_BrokerMachineUnregistered"
 AND OBJCLASS = "5140"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5535", 4);

DELETE FROM O4SRV.TSITDESC
 WHERE SITNAME = "KV5_BrokerMachineUnregistered"
 AND SYSTEM.PARMA("QIBUSER", "sysadmin", 10)
 AND SYSTEM.PARMA("QIBCLASSID", "5140", 4);

