

DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.obj_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.obj_status',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51018',
  'Kv5:KV51019',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5POBJST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=ATTRGRP@table1.column4.name=OBJNAME@table1.column5.name=OBJTYPE@table1.column6.name=OBJSTTS@table1.column7.name=ERRCODE@table1.column8.name=COLSTRT@table1.column9.name=COLFINI@table1.column10.name=COLDURA@table1.column11.name=COLAVGD@table1.column12.name=REFRINT@table1.column13.name=NUMCOLL@table1.column14.name=CACHEHT@table1.column15.name=CACHEMS@table1.column16.name=CACHPCT@table1.column17.name=INTSKIP@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5POBJST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5POBJST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.tpl_status';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.tpl_status',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51020',
  'Kv5:KV51021',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5THPLST@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=THPSIZE@table1.column4.name=TPMAXSZ@table1.column5.name=TPACTTH@table1.column6.name=TPAVGAT@table1.column7.name=TPMINAT@table1.column8.name=TPMAXAT@table1.column9.name=TPQLGTH@table1.column10.name=TPAVGQL@table1.column11.name=TPMINQL@table1.column12.name=TPMAXQL@table1.column13.name=TPAVJBW@table1.column14.name=TPTJOBS@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5THPLST';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5THPLST',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.MACHINE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.MACHINE',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51022',
  'Kv5:KV51023',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5MACHINE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5MACHINE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.MACHINE_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.MACHINE_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51138',
  'Kv5:KV51023',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.column12.name=CTID@table1.column13.name=DEID@table1.column14.name=CTNAM@table1.column15.name=HMID@table1.column16.name=HM_NAME@table1.column17.name=ISASS@table1.column18.name=POW_ACTION@table1.column19.name=REG_STATE@table1.column20.name=BM_PST@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5MACHINE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5MACHINE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.RAM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.RAM',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51024',
  'Kv5:KV51025',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5RAM@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SIZE@table1.column4.name=COUNT@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5RAM';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5RAM',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.OSTYPE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.OSTYPE',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51026',
  'Kv5:KV51027',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5OSTYPE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NAME@table1.column4.name=COUNT@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5OSTYPE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5OSTYPE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.CATALOG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.CATALOG',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51028',
  'Kv5:KV51029',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5CATALOG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CTLK@table1.column4.name=COUNT@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5CATALOG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5CATALOG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.SHUTDWN';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.SHUTDWN',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51030',
  'Kv5:KV51031',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5SHUTDWN@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=STATUS@table1.column4.name=COUNT@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5SHUTDWN';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5SHUTDWN',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.PWRSTAT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.PWRSTAT',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51032',
  'Kv5:KV51033',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5PWRSTAT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=STATUS@table1.column4.name=COUNT@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5PWRSTAT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5PWRSTAT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.BCTL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.BCTL',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51139',
  'Kv5:KV51183',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5BCTL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=CATANAME@table1.column5.name=ALLTYPE@table1.column6.name=ASSUSR@table1.column7.name=AVLASSCNT@table1.column8.name=AVLCNT@table1.column9.name=AVLUNASS@table1.column10.name=CATAKND@table1.column11.name=UNASSCNT@table1.column12.name=USECNT@table1.column13.name=PVSADD@table1.column14.name=PVSDOMAIN@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5BCTL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5BCTL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.BRKMHN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.BRKMHN';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.BRKMHN',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  '*',
  'Kv5:KV51034',
  'Kv5:KV51035',
  'SYSADMIN',
  '1130530012937000',
'table1.name=KV5MACHINE@table2.name=KV5RAM@table3.name=KV5OSTYPE@table4.name=KV5CATALOG@table5.name=KV5SHUTDWN@table6.name=KV5PWRSTAT@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000001000000000',
   32,
   259,
   '1130530012937000',
   '_ KCJ',
   'zkv5.BRKMHN',
   'Kv5:KV51034'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.BRKMHN',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.BRKMHN',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.BRKMHN',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.BRKMHN',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.BRKMHN',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.BRKMHN',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.BRKMHN',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.BRKMHN',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.BRKMHN:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_Available_Machines_in_CTL' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.BRKMHN:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKMHN:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.BRKMHN:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.BRKMHN:_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  '*',
  'Kv5:KV51034',
  'Kv5:KV51035',
  'SYSADMIN',
  '1130530012937000',
'table1.name=KV5MACHINE@table2.name=KV5RAM@table3.name=KV5OSTYPE@table4.name=KV5CATALOG@table5.name=KV5SHUTDWN@table6.name=KV5PWRSTAT@table7.name=KV5BCTL@tableCount=7@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000002000000000',
   32,
   259,
   '1130530012937000',
   '_ KCJ',
   'zkv5.BRKMHN:_V2',
   'Kv5:KV51034'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKMHN:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.BRKMHN:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.BRKMHN:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.BRKMHN:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.BRKMHN:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.BRKMHN:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.BRKMHN:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.BRKMHN:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.BRKMHN:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_Available_Machines_in_CTL',
   'Warning',
   'zkv5.BRKMHN:_V2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.CNTRLR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.CNTRLR',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51036',
  'Kv5:KV51037',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5CNTRLR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=BCVER@table1.column4.name=BCASS@table1.column5.name=BCREG@table1.column6.name=BCUID@table1.column7.name=BCOSTP@table1.column8.name=BCOSV@table1.column9.name=BCDNS@table1.column10.name=BCLAT@table1.column11.name=BCLST@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5CNTRLR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5CNTRLR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.CNTRLR_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.CNTRLR_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51141',
  'Kv5:KV51037',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5CNTRLR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=BCVER@table1.column4.name=BCASS@table1.column5.name=BCREG@table1.column6.name=BCUID@table1.column7.name=BCOSTP@table1.column8.name=BCOSV@table1.column9.name=BCDNS@table1.column10.name=BCLAT@table1.column11.name=BCLST@table1.column12.name=BCMCN@table1.column13.name=BCSTATE@table1.column14.name=LGPA@table1.columnCount=14@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5CNTRLR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5CNTRLR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.LUSE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.LUSE',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51038',
  'Kv5:KV51039',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5LUSE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=LIC_PRD_NM@table1.column4.name=LSUSE@table1.column5.name=LSAVAI@table1.column6.name=LSOVR_DRFT@table1.column7.name=LIUPER@table1.columnCount=7@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5LUSE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5LUSE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.CONNLOG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.CONNLOG',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51164',
  'Kv5:KV51184',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5CONNLOG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CLOGUID@table1.column4.name=MACNAME@table1.column5.name=BROKTIME@table1.column6.name=BUSRNM@table1.column7.name=BUSRUPN@table1.column8.name=CFAILRSN@table1.column9.name=DISCONN@table1.column10.name=ENTIME@table1.column11.name=ESTTIME@table1.column12.name=MACDNSNM@table1.column13.name=MACUID@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5CONNLOG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5CONNLOG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.AGHLTH';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.AGHLTH',
  'KV5',
  '%IBM.KV5                0000000003000000000',
  'P',
  'Kv5:KV51185',
  'Kv5:KV51186',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5AGHLTH@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=CMNAME@table1.column4.name=AGCONN@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5AGHLTH';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5AGHLTH',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.BRKCNTR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_License_server_Conn_Lost' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv5.BRKCNTR';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_LicenseUsageThreshold' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.BRKCNTR';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.BRKCNTR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.BRKCNTR',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  '*',
  'Kv5:KV51040',
  'Kv5:KV51041',
  'SYSADMIN',
  '1130530012937000',
'table1.name=KV5CNTRLR@table2.name=KV5LUSE@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000001000000000',
   32,
   259,
   '1130530012937000',
   '_ KCJ',
   'zkv5.BRKCNTR',
   'Kv5:KV51040'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.BRKCNTR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.BRKCNTR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.BRKCNTR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.BRKCNTR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.BRKCNTR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.BRKCNTR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.BRKCNTR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.BRKCNTR',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_License_server_Conn_Lost',
   'Critical',
   'zkv5.BRKCNTR',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_LicenseUsageThreshold',
   'Warning',
   'zkv5.BRKCNTR',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.BRKCNTR:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_License_server_Conn_Lost' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv5.BRKCNTR:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_LicenseUsageThreshold' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.BRKCNTR:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.BRKCNTR:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.BRKCNTR:_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  '*',
  'Kv5:KV51040',
  'Kv5:KV51041',
  'SYSADMIN',
  '1130530012937000',
'table1.name=KV5CNTRLR@table2.name=KV5LUSE@table3.name=KV5CONNLOG@tableCount=3@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000002000000000',
   32,
   259,
   '1130530012937000',
   '_ KCJ',
   'zkv5.BRKCNTR:_V2',
   'Kv5:KV51040'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.BRKCNTR:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.BRKCNTR:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.BRKCNTR:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.BRKCNTR:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.BRKCNTR:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.BRKCNTR:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.BRKCNTR:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.BRKCNTR:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_License_server_Conn_Lost',
   'Critical',
   'zkv5.BRKCNTR:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_LicenseUsageThreshold',
   'Warning',
   'zkv5.BRKCNTR:_V2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.BRKCNTR:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_License_server_Conn_Lost' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv5.BRKCNTR:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_LicenseUsageThreshold' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.BRKCNTR:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_AgentConnection' AND 
 STATE = 'Critical' AND 
 TEMPLATE = 'zkv5.BRKCNTR:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.BRKCNTR:_V3' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.BRKCNTR:_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.BRKCNTR:_V3',
  'KV5',
  '%IBM.KV5                0000000003000000000',
  '*',
  'Kv5:KV51040',
  'Kv5:KV51041',
  'SYSADMIN',
  '1130530012937000',
'table1.name=KV5CNTRLR@table2.name=KV5LUSE@table3.name=KV5CONNLOG@table4.name=KV5AGHLTH@tableCount=4@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000003000000000',
   32,
   259,
   '1130530012937000',
   '_ KCJ',
   'zkv5.BRKCNTR:_V3',
   'Kv5:KV51040'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.BRKCNTR:_V3',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.BRKCNTR:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.BRKCNTR:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.BRKCNTR:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.BRKCNTR:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.BRKCNTR:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.BRKCNTR:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.BRKCNTR:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.BRKCNTR:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_License_server_Conn_Lost',
   'Critical',
   'zkv5.BRKCNTR:_V3',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_LicenseUsageThreshold',
   'Warning',
   'zkv5.BRKCNTR:_V3',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_AgentConnection',
   'Critical',
   'zkv5.BRKCNTR:_V3',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DUSR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DUSR',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51042',
  'Kv5:KV51043',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5DUSR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=USRFNM@table1.column4.name=USRNM@table1.column5.name=USRSID@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5DUSR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5DUSR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.USRSSON';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.USRSSON',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51044',
  'Kv5:KV51045',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5USRSSON@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=AUTONBROKR@table1.column4.name=BRKTIME@table1.column5.name=BRKUSR@table1.column6.name=BRKUSRSID@table1.column7.name=CLINTADDR@table1.column8.name=CLNTNAM@table1.column9.name=CLNTVER@table1.column10.name=CNCTVIAHN@table1.column11.name=CNCTVIAIP@table1.column12.name=DKSTPSID@table1.column13.name=DKSTPUID@table1.column14.name=DVICID@table1.column15.name=H_W_ID@table1.column16.name=LNCHVIAHN@table1.column17.name=LNCHVIAIP@table1.column18.name=PROTOCOL@table1.column19.name=ISSECURICA@table1.column20.name=SESONID@table1.column21.name=SESONSTAT@table1.column22.name=SESONSTTM@table1.column23.name=SMRTACSTAG@table1.column24.name=STRTTIM@table1.column25.name=UID@table1.column26.name=USRNAM@table1.column27.name=USRSID@table1.column28.name=MNAME@table1.columnCount=28@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5USRSSON';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5USRSSON',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.USRSSDT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.USRSSDT',
  'KV5',
  '%IBM.KV5                0000000003000000000',
  'P',
  'Kv5:KV51187',
  'Kv5:KV51188',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5USRSSDT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SESUID@table1.column4.name=HMNAME@table1.column5.name=DUID@table1.column6.name=SESNAME@table1.column7.name=LATAVG@table1.column8.name=LATDEV@table1.column9.name=BTPOLIC@table1.column10.name=LGPRO@table1.column11.name=DCDISC@table1.column12.name=CTGP@table1.column13.name=ADBD@table1.column14.name=SESCRT@table1.column15.name=LOGDEL@table1.column16.name=COLLT@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5USRSSDT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5USRSSDT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.USRDTL';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_BrokerSessionDisconnected' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.USRDTL';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_BrokerSessionRunning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.USRDTL';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.USRDTL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.USRDTL',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  '*',
  'Kv5:KV51046',
  'Kv5:KV51047',
  'SYSADMIN',
  '1130530012937000',
'table1.name=KV5DUSR@table2.name=KV5USRSSON@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000001000000000',
   32,
   259,
   '1130530012937000',
   '_ KCJ',
   'zkv5.USRDTL',
   'Kv5:KV51046'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.USRDTL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.USRDTL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.USRDTL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.USRDTL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.USRDTL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.USRDTL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.USRDTL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.USRDTL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_BrokerSessionDisconnected',
   'Warning',
   'zkv5.USRDTL',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_BrokerSessionRunning',
   'Warning',
   'zkv5.USRDTL',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.USRDTL:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_BrokerSessionDisconnected' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.USRDTL:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_BrokerSessionRunning' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.USRDTL:_V3';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.USRDTL:_V3' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.USRDTL:_V3';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.USRDTL:_V3',
  'KV5',
  '%IBM.KV5                0000000003000000000',
  '*',
  'Kv5:KV51046',
  'Kv5:KV51047',
  'SYSADMIN',
  '1130530012937000',
'table1.name=KV5DUSR@table2.name=KV5USRSSON@table3.name=KV5USRSSDT@tableCount=3@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000003000000000',
   32,
   259,
   '1130530012937000',
   '_ KCJ',
   'zkv5.USRDTL:_V3',
   'Kv5:KV51046'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.USRDTL:_V3',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.USRDTL:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.USRDTL:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.USRDTL:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.USRDTL:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.USRDTL:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.USRDTL:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.USRDTL:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.USRDTL:_V3',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_BrokerSessionDisconnected',
   'Warning',
   'zkv5.USRDTL:_V3',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_BrokerSessionRunning',
   'Warning',
   'zkv5.USRDTL:_V3',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.EVTLGDT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.EVTLGDT',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51048',
  'Kv5:KV51049',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5EVTLGDT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TIME@table1.column4.name=ENTRY_TYPE@table1.column5.name=SOURCE@table1.column6.name=MESSAGE@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5EVTLGDT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5EVTLGDT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.HYPALRT';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.HYPALRT',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51050',
  'Kv5:KV51051',
  'SYSADMIN',
  '1130530012937000',
'at=$THRUNODE$@table1.name=KV5HYPALRT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SEVERITY@table1.column4.name=TIME@table1.column5.name=HYP_CN_UID@table1.column6.name=HSVR_NAME@table1.column7.name=METRIC@table1.column8.name=INTERVAL@table1.column9.name=LEVEL@table1.column10.name=PERIOD@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5HYPALRT';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5HYPALRT',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.EVNTLOG';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.EVNTLOG' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.EVNTLOG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.EVNTLOG',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  '*',
  'Kv5:KV51052',
  'Kv5:KV51053',
  'SYSADMIN',
  '1130530012938000',
'table1.name=KV5EVTLGDT@table2.name=KV5HYPALRT@tableCount=2@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000001000000000',
   32,
   259,
   '1130530012938000',
   '_ KCJ',
   'zkv5.EVNTLOG',
   'Kv5:KV51052'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.EVNTLOG',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.EVNTLOG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.EVNTLOG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.EVNTLOG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.EVNTLOG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.EVNTLOG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.EVNTLOG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.EVNTLOG',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.EVNTLOG',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DSKGRPS';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DSKGRPS',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51054',
  'Kv5:KV51055',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DSKGRPS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PUB_NAME@table1.column4.name=DSK_KND@table1.column5.name=TOTAL_DSK@table1.column6.name=DSK_AVLB@table1.column7.name=DSK_DISCON@table1.column8.name=DSK_INUSE@table1.column9.name=DNVREG@table1.column10.name=DNTREG@table1.column11.name=DSK_ENB@table1.column12.name=DSKG_UID@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5DSKGRPS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5DSKGRPS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DSKGRPS_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DSKGRPS_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51142',
  'Kv5:KV51055',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DSKGRPS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PUB_NAME@table1.column4.name=DSK_KND@table1.column5.name=TOTAL_DSK@table1.column6.name=DSK_AVLB@table1.column7.name=DSK_DISCON@table1.column8.name=DSK_INUSE@table1.column9.name=DNVREG@table1.column10.name=DNTREG@table1.column11.name=DSK_ENB@table1.column12.name=DSKG_UID@table1.column13.name=INMNTMD@table1.column14.name=SHTDTAUS@table1.column15.name=APOFA@table1.column16.name=DNPREG@table1.column17.name=DA_PER@table1.columnCount=17@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5DSKGRPS';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5DSKGRPS',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DKGRUSE';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DKGRUSE',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51056',
  'Kv5:KV51057',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKGRUSE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DKUTL@table1.column4.name=DKNUSE@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5DKGRUSE';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5DKGRUSE',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DKGRAV';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DKGRAV',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51058',
  'Kv5:KV51059',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKGRAV@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DKAVL@table1.column4.name=DKNAVV@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5DKGRAV';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5DKGRAV',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DKINGR';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DKINGR',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51060',
  'Kv5:KV51061',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKINGR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DSKUID@table1.column4.name=HOSTSVR@table1.column5.name=DVID@table1.column6.name=OSTYP@table1.column7.name=PWRST@table1.column8.name=CTKND@table1.column9.name=DSKGUID@table1.column10.name=DSKGRP@table1.column11.name=DSKRS@table1.column12.name=DSKLDR@table1.column13.name=DSKLCF@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5DKINGR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5DKINGR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DKINGR_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DKINGR_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51143',
  'Kv5:KV51061',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKINGR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DSKUID@table1.column4.name=HOSTSVR@table1.column5.name=DVID@table1.column6.name=OSTYP@table1.column7.name=PWRST@table1.column8.name=CTKND@table1.column9.name=DSKGUID@table1.column10.name=DSKGRP@table1.column11.name=DSKRS@table1.column12.name=DSKLDR@table1.column13.name=DSKLCF@table1.column14.name=DSKAPPUSE@table1.column15.name=DSKUPN@table1.column16.name=DSKCATNM@table1.column17.name=DSKDNSNM@table1.column18.name=DSKKIND@table1.column19.name=DSKBC_NAM@table1.column20.name=DSKMAINTMD@table1.column21.name=DSKASIGNED@table1.column22.name=DSKAPPSPUB@table1.column23.name=DSKSESNUNM@table1.column24.name=DSKLSTCNTM@table1.column25.name=DSKLSTUSR@table1.column26.name=DSKCATUID@table1.column27.name=DSKSESONID@table1.column28.name=LERRESN@table1.column29.name=LERRTIM@table1.column30.name=MACIS@table1.column31.name=DPVDSTG@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5DKINGR';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5DKINGR',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DKPOOL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DKPOOL',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51062',
  'Kv5:KV51063',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKPOOL@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DSKPOOL@table1.column4.name=DSKNPOOL@table1.columnCount=4@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5DKPOOL';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5DKPOOL',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.BRAPP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.BRAPP',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51064',
  'Kv5:KV51065',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5BRAPP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=APPTYP@table1.column4.name=APPNAM@table1.column5.name=CPUPRIO@table1.column6.name=ENABL@table1.column7.name=VISIBL@table1.column8.name=WINSIZ@table1.column9.name=WINWITH@table1.column10.name=SHOTCUT@table1.column11.name=NOOFINST@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5BRAPP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5BRAPP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.BRAPP_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.BRAPP_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51144',
  'Kv5:KV51065',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5BRAPP@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=APPTYP@table1.column4.name=APPNAM@table1.column5.name=CPUPRIO@table1.column6.name=ENABL@table1.column7.name=VISIBL@table1.column8.name=WINSIZ@table1.column9.name=WINWITH@table1.column10.name=SHOTCUT@table1.column11.name=NOOFINST@table1.column12.name=WINWD@table1.column13.name=WINHEI@table1.column14.name=AUD_REQ@table1.column15.name=AUD_TYPE@table1.columnCount=15@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5BRAPP';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5BRAPP',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.USAG';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.USAG',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51166',
  'Kv5:KV51189',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5USAG@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DGUID@table1.column4.name=INUSE@table1.column5.name=TIMSTMP@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5USAG';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5USAG',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DSKGRP';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_DesktopGroupDisabled' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.DSKGRP';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_Shutdown_Desktops_AfterUse' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.DSKGRP';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_DesktopsAvailable' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.DSKGRP';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_BrokerMachineUnregistered' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.DSKGRP';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.DSKGRP';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DSKGRP',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  '*',
  'Kv5:KV51066',
  'Kv5:KV51067',
  'SYSADMIN',
  '1130530012938000',
'table1.name=KV5DSKGRPS@table2.name=KV5DKGRUSE@table3.name=KV5DKGRAV@table4.name=KV5DKINGR@table5.name=KV5DKPOOL@table6.name=KV5BRAPP@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000001000000000',
   32,
   259,
   '1130530012938000',
   '_ KCJ',
   'zkv5.DSKGRP',
   'Kv5:KV51066'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.DSKGRP',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.DSKGRP',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.DSKGRP',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.DSKGRP',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.DSKGRP',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.DSKGRP',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.DSKGRP',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.DSKGRP',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_DesktopGroupDisabled',
   'Warning',
   'zkv5.DSKGRP',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_Shutdown_Desktops_AfterUse',
   'Warning',
   'zkv5.DSKGRP',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_DesktopsAvailable',
   'Warning',
   'zkv5.DSKGRP',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_BrokerMachineUnregistered',
   'Warning',
   'zkv5.DSKGRP',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.DSKGRP:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_DesktopGroupDisabled' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.DSKGRP:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_Shutdown_Desktops_AfterUse' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.DSKGRP:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_DesktopsAvailable' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.DSKGRP:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 NAME = 'KV5_BrokerMachineUnregistered' AND 
 STATE = 'Warning' AND 
 TEMPLATE = 'zkv5.DSKGRP:_V2';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.DSKGRP:_V2' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.DSKGRP:_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.DSKGRP:_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  '*',
  'Kv5:KV51066',
  'Kv5:KV51067',
  'SYSADMIN',
  '1130530012938000',
'table1.name=KV5DSKGRPS@table2.name=KV5DKGRUSE@table3.name=KV5DKGRAV@table4.name=KV5DKINGR@table5.name=KV5DKPOOL@table6.name=KV5BRAPP@table7.name=KV5USAG@tableCount=7@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000002000000000',
   32,
   259,
   '1130530012938000',
   '_ KCJ',
   'zkv5.DSKGRP:_V2',
   'Kv5:KV51066'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.DSKGRP:_V2',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.DSKGRP:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.DSKGRP:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.DSKGRP:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.DSKGRP:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.DSKGRP:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.DSKGRP:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.DSKGRP:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.DSKGRP:_V2',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_DesktopGroupDisabled',
   'Warning',
   'zkv5.DSKGRP:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_Shutdown_Desktops_AfterUse',
   'Warning',
   'zkv5.DSKGRP:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_DesktopsAvailable',
   'Warning',
   'zkv5.DSKGRP:_V2',
   0
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  'KV5_BrokerMachineUnregistered',
   'Warning',
   'zkv5.DSKGRP:_V2',
   0
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.XD5SER';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.XD5SER',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51168',
  'Kv5:KV51190',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5XD5SER@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SER_NAME@table1.column4.name=DBCONN@table1.column5.name=DBTRANS@table1.column6.name=AVGDBTRA@table1.column7.name=REG_REQ@table1.column8.name=REG_PERSEC@table1.column9.name=REG_REJ@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5XD5SER';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5XD5SER',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.XD4MF';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.XD4MF',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51070',
  'Kv5:KV51071',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5XD4MF@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=APP_RESPS@table1.column4.name=APP_ENUPS@table1.column5.name=FIL_APP_PS@table1.column6.name=APP_RES@table1.column7.name=DS_BYTES_R@table1.column8.name=CACHE_B_R@table1.column9.name=DS_WRITE@table1.column10.name=DS_WRPS@table1.column11.name=CACHE_WPS@table1.column12.name=DY_BY_W_PS@table1.column13.name=DS_R_PS@table1.column14.name=CACHE_READ@table1.column15.name=DY_RE_PS@table1.column16.name=DS_WR_PS@table1.column17.name=LCHE_W_PS@table1.column18.name=DYWR_PS@table1.column19.name=ELE_WON@table1.column20.name=ELEC@table1.column21.name=CONN_FAIL@table1.column22.name=DT_U_RES_R@table1.column23.name=DT_U_RESSE@table1.column24.name=DT_U_PKT_R@table1.column25.name=DTQ_REQB_R@table1.column26.name=DT_QRESB_S@table1.column27.name=DS_QUCNT@table1.column28.name=DS_GW_UBYS@table1.column29.name=DY_GUP_CNT@table1.column30.name=WIQEXECNT@table1.column31.name=WIQ_RDYCNT@table1.column32.name=WIQ_PNDCNT@table1.column33.name=DS_BYTESRE@table1.column34.name=RSWIQEXE_C@table1.column35.name=RESWIQ_EC@table1.column36.name=RSWIQ_RDYC@table1.column37.name=AP_RES_FPS@table1.column38.name=N_XMLT@table1.column39.name=MAX_NXMLT@table1.column40.name=N_BUSY_XML@table1.columnCount=40@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5XD4MF';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5XD4MF',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.XD4LIC';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.XD4LIC',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51072',
  'Kv5:KV51073',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5XD4LIC@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=AVGCHKINRS@table1.column4.name=CHKOUTRES@table1.column5.name=LCHKINRES@table1.column6.name=LCHECKOUT@table1.column7.name=CONNFAIL@table1.column8.name=MCHECKIN@table1.column9.name=MAXCHKOUT@table1.columnCount=9@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5XD4LIC';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5XD4LIC',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.XD4NET';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.XD4NET',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51074',
  'Kv5:KV51075',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5XD4NET@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=NETCONN@table1.column4.name=BYTESSENT@table1.column5.name=BYTES_REC@table1.columnCount=5@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5XD4NET';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5XD4NET',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.XD5IN';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.XD5IN',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51170',
  'Kv5:KV51191',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5XD5IN@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SRCGPID@table1.column4.name=SRCGPNAME@table1.column5.name=SRCUID@table1.column6.name=SRCTYPE@table1.column7.name=ADDRESS@table1.column8.name=BINDING@table1.column9.name=VERSION@table1.column10.name=SRCACC@table1.column11.name=SRCAC_SID@table1.column12.name=INT_TYPE@table1.columnCount=12@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5XD5IN';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5XD5IN',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.XD5XML';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.XD5XML',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51172',
  'Kv5:KV51192',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5XD5XML@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=TNAM@table1.column4.name=AVGTIME@table1.column5.name=CONTRAS@table1.column6.name=TRA_PS@table1.columnCount=6@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filterCount=1@parma1.value="TIMEOUT","600",3@parmaCount=1@readonly=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');


DELETE FROM KFWPARMA WHERE TABLENAME = 'KV5.KV5XD5XML';

INSERT INTO KFWPARMA ( TABLENAME, PARMA) VALUES ('KV5.KV5XD5XML',
'SYSTEM.PARMA("TIMEOUT","600",3)');




DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.AVAIL';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = '*Critical';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = '*Warning';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = '*Informational';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = '*STATUS_UNKNOWN';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = '*Fatal';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = '*Minor';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = '*Harmless';
DELETE FROM KFWTMPLSIT WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = '*Unknown';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'OK';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'Critical';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'Warning';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'Informational';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'Unavailable';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'Fatal';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'Minor';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'Harmless';
DELETE FROM KFWTMPLSTA WHERE 
 TEMPLATE = 'zkv5.AVAIL' AND NAME = 'Unknown';
DELETE FROM KFWTMPL WHERE NAME     =
 'zkv5.AVAIL';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.AVAIL',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  '*',
  'Kv5:KV51080',
  'Kv5:KV51081',
  'SYSADMIN',
  '1130530012938000',
'table1.name=KV5XD5SER@table2.name=KV5XD4MF@table3.name=KV5XD4LIC@table4.name=KV5XD4NET@table5.name=KV5XD5IN@table6.name=KV5XD5XML@tableCount=6@readonly=T@');

INSERT INTO KFWTMPL
(  AFFINITIES ,
   AREA ,
   ATTRIBS ,
   LSTDATE ,
   LSTUSRPRF ,
   NAME ,
   TEXT
)
VALUES
(  '%IBM.KV5                0000000001000000000',
   32,
   259,
   '1130530012938000',
   '_ KCJ',
   'zkv5.AVAIL',
   'Kv5:KV51080'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'OK',
   -1,
   65795,
   'Normal and Available State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'Critical',
   90,
   259,
   'Critical State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'Warning',
   30,
   259,
   'Warning State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'Informational',
   25,
   259,
   'Informational State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'Unavailable',
   95,
   259,
   'Unavailable State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'Fatal',
   100,
   259,
   'Fatal State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'Minor',
   40,
   259,
   'Minor State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'Harmless',
   27,
   259,
   'Harmless State'
);

INSERT INTO KFWTMPLSTA
(  TEMPLATE ,
   NAME ,
   SEVERITY ,
   ATTRIBS ,
   TEXT
)
VALUES
(  'zkv5.AVAIL',
   'Unknown',
   15,
   259,
   'Unknown State'
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Critical',
   'Critical',
   'zkv5.AVAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Warning',
   'Warning',
   'zkv5.AVAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Informational',
   'Informational',
   'zkv5.AVAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*STATUS_UNKNOWN',
   'Unavailable',
   'zkv5.AVAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Fatal',
   'Fatal',
   'zkv5.AVAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Minor',
   'Minor',
   'zkv5.AVAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Harmless',
   'Harmless',
   'zkv5.AVAIL',
   256
);

INSERT INTO KFWTMPLSIT
(  NAME ,
   STATE ,
   TEMPLATE ,
   TYPE
)
VALUES
(  '*Unknown',
   'Unknown',
   'zkv5.AVAIL',
   256
);



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_Catalog';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_Catalog',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51082',
  'Kv5:KV51083',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CTLK@filter2.operator=EQ@filter2.value=$BMD_CatalogKind$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_Catalog_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_Catalog_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51145',
  'Kv5:KV51083',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.column12.name=CTID@table1.column13.name=DEID@table1.column14.name=CTNAM@table1.column15.name=HMID@table1.column16.name=HM_NAME@table1.column17.name=ISASS@table1.column18.name=POW_ACTION@table1.column19.name=REG_STATE@table1.column20.name=BM_PST@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CTLK@filter2.operator=EQ@filter2.value=$BMD_CatalogKind$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_Powerstate';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_Powerstate',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51084',
  'Kv5:KV51085',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=PWR_STATE@filter2.operator=EQ@filter2.value=$BMD_PowerState$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_Powerstate_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_Powerstate_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51146',
  'Kv5:KV51085',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.column12.name=CTID@table1.column13.name=DEID@table1.column14.name=CTNAM@table1.column15.name=HMID@table1.column16.name=HM_NAME@table1.column17.name=ISASS@table1.column18.name=POW_ACTION@table1.column19.name=REG_STATE@table1.column20.name=BM_PST@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=PWR_STATE@filter2.operator=EQ@filter2.value=$BMD_PowerState$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_Shutdown';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_Shutdown',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51086',
  'Kv5:KV51085',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SHUTDOWN@filter2.operator=EQ@filter2.value=$BMD_Shutdown$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_Shutdown_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_Shutdown_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51147',
  'Kv5:KV51148',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.column12.name=CTID@table1.column13.name=DEID@table1.column14.name=CTNAM@table1.column15.name=HMID@table1.column16.name=HM_NAME@table1.column17.name=ISASS@table1.column18.name=POW_ACTION@table1.column19.name=REG_STATE@table1.column20.name=BM_PST@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SHUTDOWN@filter2.operator=EQ@filter2.value=$BMD_Shutdown$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_RAM';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_RAM',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51087',
  'Kv5:KV51088',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BMRAM@filter2.operator=EQ@filter2.value=$BMD_RAM$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_RAM_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_RAM_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51149',
  'Kv5:KV51088',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.column12.name=CTID@table1.column13.name=DEID@table1.column14.name=CTNAM@table1.column15.name=HMID@table1.column16.name=HM_NAME@table1.column17.name=ISASS@table1.column18.name=POW_ACTION@table1.column19.name=REG_STATE@table1.column20.name=BM_PST@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BMRAM@filter2.operator=EQ@filter2.value=$BMD_RAM$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_OSType';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_OSType',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51089',
  'Kv5:KV51090',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BMOSTP@filter2.operator=EQ@filter2.value=$BMD_OSType$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_OSType_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_OSType_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51150',
  'Kv5:KV51090',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.column12.name=CTID@table1.column13.name=DEID@table1.column14.name=CTNAM@table1.column15.name=HMID@table1.column16.name=HM_NAME@table1.column17.name=ISASS@table1.column18.name=POW_ACTION@table1.column19.name=REG_STATE@table1.column20.name=BM_PST@table1.columnCount=20@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=BMOSTP@filter2.operator=EQ@filter2.value=$BMD_OSType$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_DSKGRPS_Uid';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_DSKGRPS_Uid',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51091',
  'Kv5:KV51092',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DSKGRPS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PUB_NAME@table1.column4.name=DSK_KND@table1.column5.name=TOTAL_DSK@table1.column6.name=DSK_AVLB@table1.column7.name=DSK_DISCON@table1.column8.name=DSK_INUSE@table1.column9.name=DNVREG@table1.column10.name=DSK_ENB@table1.column11.name=DSKG_UID@table1.columnCount=11@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DSKG_UID@filter2.operator=EQ@filter2.value=$BD_DGUid$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_DSKGRPS_Uid_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_DSKGRPS_Uid_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51151',
  'Kv5:KV51092',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DSKGRPS@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=PUB_NAME@table1.column4.name=DSK_KND@table1.column5.name=TOTAL_DSK@table1.column6.name=DSK_AVLB@table1.column7.name=DSK_DISCON@table1.column8.name=DSK_INUSE@table1.column9.name=DNVREG@table1.column10.name=DSK_ENB@table1.column11.name=DSKG_UID@table1.column12.name=INMNTMD@table1.column13.name=SHTDTAUS@table1.column14.name=APOFA@table1.column15.name=DNPREG@table1.column16.name=DA_PER@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DSKG_UID@filter2.operator=EQ@filter2.value=$BD_DGUid$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_DKINGR_DUid';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_DKINGR_DUid',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51093',
  'Kv5:KV51092',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKINGR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DSKUID@table1.column4.name=HOSTSVR@table1.column5.name=DVID@table1.column6.name=OSTYP@table1.column7.name=PWRST@table1.column8.name=CTKND@table1.column9.name=DSKGUID@table1.column10.name=DSKGRP@table1.column11.name=DSKRS@table1.column12.name=DSKLDR@table1.column13.name=DSKLCF@table1.columnCount=13@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DSKGUID@filter2.operator=EQ@filter2.value=$BD_DGUid$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_DKINGR_DUid_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_DKINGR_DUid_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51152',
  'Kv5:KV51092',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKINGR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DSKUID@table1.column4.name=HOSTSVR@table1.column5.name=DVID@table1.column6.name=OSTYP@table1.column7.name=PWRST@table1.column8.name=CTKND@table1.column9.name=DSKGUID@table1.column10.name=DSKGRP@table1.column11.name=DSKRS@table1.column12.name=DSKLDR@table1.column13.name=DSKLCF@table1.column14.name=DSKAPPUSE@table1.column15.name=DSKUPN@table1.column16.name=DSKCATNM@table1.column17.name=DSKDNSNM@table1.column18.name=DSKKIND@table1.column19.name=DSKBC_NAM@table1.column20.name=DSKMAINTMD@table1.column21.name=DSKASIGNED@table1.column22.name=DSKAPPSPUB@table1.column23.name=DSKSESNUNM@table1.column24.name=DSKLSTCNTM@table1.column25.name=DSKLSTUSR@table1.column26.name=DSKCATUID@table1.column27.name=DSKSESONID@table1.column28.name=LERRESN@table1.column29.name=LERRTIM@table1.column30.name=MACIS@table1.column31.name=DPVDSTG@table1.columnCount=31@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DSKGUID@filter2.operator=EQ@filter2.value=$BD_DGUid$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_DKINGR_Uid';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_DKINGR_Uid',
  'KV5',
  '%IBM.KV5                0000000001000000000',
  'P',
  'Kv5:KV51094',
  'Kv5:KV51095',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKINGR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DSKUID@table1.column4.name=HOSTSVR@table1.column5.name=DVID@table1.column6.name=OSTYP@table1.column7.name=PWRST@table1.column8.name=CTKND@table1.column9.name=DSKGUID@table1.column10.name=DSKGRP@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DSKUID@filter2.operator=EQ@filter2.value=$BD_DUid$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_DKINGR_Uid_V2';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_DKINGR_Uid_V2',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51153',
  'Kv5:KV51095',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5DKINGR@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=DSKUID@table1.column4.name=HOSTSVR@table1.column5.name=DVID@table1.column6.name=OSTYP@table1.column7.name=PWRST@table1.column8.name=CTKND@table1.column9.name=DSKGUID@table1.column10.name=DSKGRP@table1.columnCount=10@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=DSKUID@filter2.operator=EQ@filter2.value=$BD_DUid$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_MACHINE_CTUid';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_MACHINE_CTUid',
  'KV5',
  '%IBM.KV5                0000000002000000000',
  'P',
  'Kv5:KV51154',
  'Kv5:KV51155',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5MACHINE@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=UID@table1.column4.name=DNS_NAME@table1.column5.name=HYP_CON_NM@table1.column6.name=SHUTDOWN@table1.column7.name=PWR_STATE@table1.column8.name=MACHINE_NM@table1.column9.name=CTLK@table1.column10.name=BMOSTP@table1.column11.name=BMRAM@table1.column12.name=CTID@table1.column13.name=DEID@table1.column14.name=CTNAM@table1.column15.name=HMID@table1.column16.name=HM_NAME@table1.column17.name=ISASS@table1.column18.name=POW_ACTION@table1.column19.name=REG_STATE@table1.columnCount=19@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=CTID@filter2.operator=EQ@filter2.value=$BM_CatalogUid$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');



DELETE FROM KFWQUERY   WHERE ID       =
 'zkv5.Custom_Session_Details';


INSERT INTO KFWQUERY
( ID,
  APPL,
  AFFINITIES,
  PROD_PROV,
  NAME,
  TEXT,
  LASTUSER,
  MODIFIED,
  QUERY
)
  VALUES 
( 'zkv5.Custom_Session_Details',
  'KV5',
  '%IBM.KV5                0000000003000000000',
  'P',
  'Kv5:KV51193',
  'Kv5:KV51194',
  'SYSADMIN',
  '1130530012938000',
'at=$THRUNODE$@table1.name=KV5USRSSDT@table1.column1.name=ORIGINNODE@table1.column2.name=TIMESTAMP@table1.column3.name=SESUID@table1.column4.name=HMNAME@table1.column5.name=DUID@table1.column6.name=SESNAME@table1.column7.name=LATAVG@table1.column8.name=LATDEV@table1.column9.name=BTPOLIC@table1.column10.name=LGPRO@table1.column11.name=DCDISC@table1.column12.name=CTGP@table1.column13.name=SESCRT@table1.column14.name=ADBD@table1.column15.name=LOGDEL@table1.column16.name=COLLT@table1.columnCount=16@tableCount=1@filter1.connector=AND@filter1.column=ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=SESUID@filter2.operator=EQ@filter2.value=$SESUID$@filterCount=2@readonly=T@multinodeineligible=T@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@');

